# Multiamp translation to Polish


lang_name=Polski
lang_author_msg=Tlumaczenie wykonal Rafal Szyja

# errors

error_windowed_mode=blad inicjalizacji OKIENKOWEGO sterownika grafiki - nastapi zakonczenie pracy. Edytuj lub usun plik mamp.ini
error_fullscreen_mode=blad inicjalizacji PELNOEKRANOWEGO sterownika grafiki - nastapi zakonczenie pracy. Edytuj lub usun plik mamp.ini
error_graphics_mode=blag inicjalizacji sterownika grafiki - nastapi zakonczenie pracy. Edytuj lub usun plik mamp.ini

# main

current_language=Obecny jezyk:
yes=Tak
no=Nie
setup=Konfiguracja
dos_shell=Powloka DOSa
about=O programie
menu=Menu
quit=Zakoncz
quit_title_0=Pytanie
quit_msg_0=Jestes pewien ze chcesz zakonczyc program?	Pewnie kliknales X przez przypadek ;)| ~Pewnie - wychodze | ~Nie 
quit_title_1=Huh...
quit_msg_1=Wiec jestes tchorzem? | ~O Tak! | ~Jaki tchorz? gdzie? 
quit_title_2=Co jest?
quit_msg_2=Jestes pewien ze chcesz zobaczyc teraz swoje nudne programy? | ~Lubie nudne rzeczy! | ~Kliknij mnie! 
quit_title_3=ALARM
quit_msg_3=Kotku! nie opuszczaj mnie! | ~Musze wyjsc! | ~Dobra, zostane jeszcze z Toba 
quit_title_4=Zakonczyc ?
quit_msg_4=wolalbym nacisnac prawy przycisk na twoim miejscu... | ~LEWY | ~PRAWY 
quit_title_5=INFORMACJA
quit_msg_5=Nacisnij lewy przycisk jesli jestes przegrancem. | ~Jestem przegrancem | ~Jestem cool 
quit_title_6=Hej!
quit_msg_6=Zakoncz zamknie program. | ~ZAKONCZ | ~Powroc do programu 
quit_title_7=Co myslisz o...
quit_msg_7=Sluchaniu muzyki? | ~Nuda | ~Odlot! 
quit_title_8=MultiAMP
quit_msg_8=kto pozwolil Ci kliknac X? | ~Czy to zle? | ~przepraszam za klikniecie w X! 
quit_title_9=To co?
quit_msg_9=Koniec | ~T | ~N 

# config

changing_refresh_rate=Zmiana odswiezania ekranu
changing_refresh_rate_warning=Changing refresh rate only works if you have a video card with a VESA 3 bios. If your card only has VESA 2 or 1.x, this option won't take effect. MultiAMP doesn't know if the refresh rate is supported by both your video card and your monitor, so take care about what you set. | OK 
changing_refresh_rate_warning=Zmiana czestotliwosci odswiezania ekranu dziala tylko wtedy gdy twoja karta obsluguje VESA3. Jesli twoja karta ma VESA 1.x lub 2 ta opcka nic nie zmienia. MultiAMP nie jest w stanie stwierdzic czy twoj monitor i karta obsluguja wybrana wartosc wiec uwazaj na to co ustawaisz! | OK 
close=Zamknij
close_tooltip=Zamknij okno i nie zapisuj zmian
save_settings=Zapisz zmiany
save_settings_tooltip=ZAPISZ zmiany
graphics=Grafika
mp3_and_ogg=MP3 i OGG
language=Jezyk
message=Wiadomosc
settings_saved=Ustawienia zapisane z powodzeniem!|~OK
recommended=zalecane
works_on_all_cards=dziala ze wszystkimi kartami/monitorami
graphics_mode=tryb graficzny
resolution=Rozdzielczosc
set_resolution=Ustaw rozdzielczosc
set_resolution_tooltip=Najpierw zapisz ustawienia jesli chcesz zmienic rozdzielczosc
bit_depth=Glebia koloru
refresh_rate=Odswiezanie
fullscreen=Pelny ekran
color_scheme=Kolorystyka
set_scheme=Ustaw
draw_mouse_interrupt=Rysuj kursor myszy w przerwaniu
vsync=Synchronizacja karty z monitorem
buffer_size=Rozmiar bufora (kilobajty)
it_modules=Moduly Impulse Trackera
resampling_quality=Jakosc resamplingu %0
mixing_frequency=Czestotliwosc miksowania %0
change_language=Wybierz jezyk
translation_completed=Tlumaczenie jest kompletne:

# about

ABOUT=ABOUT
thanks=Podziekowania
thanks_to=Chcemy podziekowac nastepujacym osobom:
and_many_other=%0, i wielu innym!
return= .:OK:. 

# playlist buttons

button_add_song=~Dodaj
button_new_playlist=~Nowa lista
button_load_playlist=~Laduj liste
button_merge_playlist=~Sklej listy
button_save_playlist=~Zapisz liste

# playlist

add_song=dodaj plik
add=dodaj
save_playlist=Zapisz playliste
save=Zapisz
error_saving_playlist=Blad zapisu playlisty|OK
load_playlist=Laduj playliste
load=Laduj
error_loading_playlist=Blad odczytu playlisty|OK
error_playlist_saved_with_newer_version=ta playlista zostala zapisana w nowszym MultiAMPIe|OK
